<div style="overflow-x: auto">

    <table class="table table-condensed">
        #{list items:sikapLabels, as:'label' }
        <tr>
            <td width="50">
                <input class="sikap-checkbox" type="checkbox" ${usulanKualifikasis.contains(label) ? 'checked' : ''} name="form.kualifikasi_sikap" value="${label}"/>
            </td>
            <td>${label}</td>
        </tr>
        #{/list}
    </table>
</div>